.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ecf98f02-edde-08b3-c43f-fdc0c05bc561 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3eda0dd-e587-bacc-d0f5-ec4faf47398e {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-a63e4f0a-7761-4133-7ac7-d6e261050f3d {
background-color: var(--html-background-color) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a8086a2-050d-6d06-13d1-3a22a6dfdabe {
background-color: var(--contact-box-background-color) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-00e8e43f-67b2-f8b9-451c-b23f4eda2935 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-3fa37c85-b35c-41c9-4300-33fe1364593d {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-6e7d3c84-93bc-3a43-a524-aac9d74ba5f1 {
background-color: var(--primary-color-3) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-9ec23d18-76fb-ccf3-bdcc-f33721eaa369 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9bce60b-a902-476a-3a14-eea6c888ef83 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76ff4dfa-5c87-d383-61be-1c56a38efc0a {
background-color: var(--primary-color-2) !important;
}
.lfr-layout-structure-item-338fe637-02c5-be07-f62f-78c37a756cf4 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-24ac6e83-e4b7-03db-d2fd-adb522f38219 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-39677f94-520c-e951-9608-85d6db14a4d5 {
text-align: center !important;
}
.lfr-layout-structure-item-9467f258-5993-5266-cca7-ac9d529b5696 {
border-color: #FFFFFF !important;
font-weight: var(--font-weight-bold) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-1298cf38-ca84-6226-aa39-a576e64f640d {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca82d5f9-4633-c2b0-55e8-de8c57bc1739 {
display: none !important;
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c998af3f-31bf-089a-1f00-6a3b90395fc4 {
background-color: var(--contact-box-background-color) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-311f6536-fde4-2601-6871-ed2d193e6e47 {
border-color: #FFFFFF !important;
font-weight: var(--font-weight-bold) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-35ba30d2-c284-f7ec-8286-a4bb66017bde {
background-color: var(--contact-box-background-color) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c2736300-59f3-6fbc-2e2c-52e5bdd77855 {
background-color: var(--html-background-color) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52f87e99-27a1-b56a-bcc5-034d378faf70 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-f30fd5cd-8866-d2af-e562-7e0e9cc9c1dc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-83f7de37-f3fc-d63b-97b0-31e825a5ea0c {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-f0814880-52ef-6192-99d7-8e8991994fcc {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-873f9abb-b805-7230-0673-f1b5a8f19b7b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d27b9e61-c493-8a6b-c540-ff25067a5e82 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-cade2858-2ee6-a170-9870-481579b17dbc {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-59aa0930-d60b-c40f-6469-fa487066e19e {
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ecbbb836-adf9-8dba-2b2a-2e5d7fc2a2fb {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec0bea64-6f08-fb3c-bcc7-543587dcfeb9 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1fcabfd-cefc-729b-60b0-0a6fe2807e78 {
background-color: var(--html-background-color) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f9dafcd4-72be-b033-0823-afd9cf6df3a7 {
display: none !important;
margin-left: var(--spacer-9,9rem) !important;
margin-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-7d2c26d1-51b4-698e-3553-d2aa5570b646 {
background-color: var(--html-background-color) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d587f56d-212d-e4cc-580c-92aa4d3cd04f {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9173ce33-9702-0ad7-83c2-daf32661279d {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e63364fa-67b8-516f-a083-b21ba22453b1 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8609b1f4-e707-62f9-b27d-72240d8f02b9 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-efb6d26a-63a6-e591-0a91-82b31423f37e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-caa4bc9f-cb4b-a83c-bb0f-410d6dbd30f2 {
background-color: var(--primary-color-3) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-01f39364-b1ba-d8b8-e5ea-9377d83a3544 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-fa95fa90-7194-121b-b67f-53ce0228ae35 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cdcb3134-5a15-fae5-9956-e675cbb2c46a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-804e65d6-4fdb-e0a8-dcbc-99519987afca {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f68c6d8e-ca30-87c7-a445-9482d380e067 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-e04ff244-c9f3-c58a-3292-325ddf9b8642 {
background-color: var(--secondary-color-7) !important;
margin-bottom: var(--spacer-9,9rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a3512037-eb31-de87-bd73-bf43050de493 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-eee8cfe2-c679-8e0b-7fba-a4cf5d889bf8 {
background-color: var(--html-background-color) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d358362b-7ede-1c0b-b4da-38825ac0d336 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-66986ec8-56ac-186a-6a5c-0cc11c1a201a {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-d32facbd-fddd-e2d6-8bb1-55b67decbad9 {
background-color: var(--contact-box-background-color) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9023c025-4b7f-829f-8331-9a5617a23cd1 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ce75e021-2f92-e932-14d0-3e58cf4e4d61 {
display: none !important;
}
.lfr-layout-structure-item-438e4f93-3af3-e28a-48da-27a287b05f73 {
background-color: var(--contact-box-background-color) !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-407a84c2-f70a-234b-5e15-0de1cf4fab37 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba564b63-4fb7-a7e2-12b0-3cd12f5fac39 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b0221223-dcd5-9833-ad8c-63a18c4e8825 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de083298-fdd0-ec9f-702c-758111e48d81 {
border-color: #FFFFFF !important;
font-weight: var(--font-weight-bold) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-a6fd9681-6c7b-8835-4b31-ba5bc0f68b4b {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-fa374fd2-4266-0407-90df-7e950cd8b5c7 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-466dd322-7f90-f526-0087-58a3d7807c8a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9e1e132c-17f9-7f2d-ae79-261b0da11c24 {
background-color: #020000 !important;
margin-bottom: var(--spacer-9,9rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5fc0e2bf-6241-4ff7-ebe4-8695cc2d2402 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a311e554-deca-1748-cc51-89cd9b56c3a5 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7e538aa-7a1f-3562-4dcc-a26b3d43c7c4 {
background-color: #FFFFFF !important;
border-color: #FFFFFF !important;
font-weight: var(--font-weight-bold) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-87d17017-c7f0-2290-c124-2ed7a5c9cc8b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-77be024c-d3ba-34dc-d187-0cee152a9909 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-86e23899-df3e-7bfd-4584-fd1379511da3 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cca64c2f-982c-a0a8-9618-c0fe12989c8b {
background-color: var(--primary-color-3) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-b85d5c78-33fa-c744-8c2a-0733078423d2 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-6b8fdc81-949e-6314-32a3-452f663259f6 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-b6af1551-ccac-9574-2695-66a063579670 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7b4f498d-4f47-d632-3691-a222117d8934 {
background-color: var(--html-background-color) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c17ead7-9dfb-5124-5456-05cdd76bd105 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f4ad9c7-c90b-f80a-ed06-fa2491ddfb54 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c3a6211a-ffa8-956a-4572-c5bb8fd2bf88 {
background-color: var(--primary-color-1) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-24906e14-2249-8a7f-4731-180c3300c3bc {
background-color: var(--contact-box-background-color) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-faebbba6-2b99-863a-6473-58d8a31eb500 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-6a18170d-4cbb-6492-f6bb-a3843abc7ec7 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-07c02ce4-b861-427c-6146-e3c4edb3144a {
background-color: #14504B !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-dd58a139-a653-f1ef-fa68-30de3259f98b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b0578f74-ffd3-dd1a-bd1f-c4449a2d00e3 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--primary-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ecf98f02-edde-08b3-c43f-fdc0c05bc561 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c3eda0dd-e587-bacc-d0f5-ec4faf47398e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-00e8e43f-67b2-f8b9-451c-b23f4eda2935 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86882bbd-ef9a-52ed-823e-3e57637f8095 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-338fe637-02c5-be07-f62f-78c37a756cf4 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-39677f94-520c-e951-9608-85d6db14a4d5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9467f258-5993-5266-cca7-ac9d529b5696 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca82d5f9-4633-c2b0-55e8-de8c57bc1739 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-311f6536-fde4-2601-6871-ed2d193e6e47 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f0814880-52ef-6192-99d7-8e8991994fcc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-59aa0930-d60b-c40f-6469-fa487066e19e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9dafcd4-72be-b033-0823-afd9cf6df3a7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19e6596b-5ee1-c295-c38d-d2c7504bfde2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01f39364-b1ba-d8b8-e5ea-9377d83a3544 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e04ff244-c9f3-c58a-3292-325ddf9b8642 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3512037-eb31-de87-bd73-bf43050de493 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d358362b-7ede-1c0b-b4da-38825ac0d336 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66986ec8-56ac-186a-6a5c-0cc11c1a201a {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9023c025-4b7f-829f-8331-9a5617a23cd1 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-407a84c2-f70a-234b-5e15-0de1cf4fab37 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a311e554-deca-1748-cc51-89cd9b56c3a5 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6b8fdc81-949e-6314-32a3-452f663259f6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b6af1551-ccac-9574-2695-66a063579670 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-faebbba6-2b99-863a-6473-58d8a31eb500 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a18170d-4cbb-6492-f6bb-a3843abc7ec7 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07c02ce4-b861-427c-6146-e3c4edb3144a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d18f7cf1-3fbb-a96c-5f9d-1df4de11ac99 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c3eda0dd-e587-bacc-d0f5-ec4faf47398e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-00e8e43f-67b2-f8b9-451c-b23f4eda2935 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3920a25c-187e-63c8-367c-033b01eb5701 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-39677f94-520c-e951-9608-85d6db14a4d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9467f258-5993-5266-cca7-ac9d529b5696 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca82d5f9-4633-c2b0-55e8-de8c57bc1739 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0814880-52ef-6192-99d7-8e8991994fcc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5240800b-62d2-d5cc-4854-2c7f88b36227 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-59aa0930-d60b-c40f-6469-fa487066e19e {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ecbbb836-adf9-8dba-2b2a-2e5d7fc2a2fb {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9dafcd4-72be-b033-0823-afd9cf6df3a7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83fdb3c1-57f8-02cc-34fb-b3601d36fc43 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01f39364-b1ba-d8b8-e5ea-9377d83a3544 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e04ff244-c9f3-c58a-3292-325ddf9b8642 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5190f64c-cd63-a3dd-4f59-6219837972ce {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3512037-eb31-de87-bd73-bf43050de493 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d358362b-7ede-1c0b-b4da-38825ac0d336 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66986ec8-56ac-186a-6a5c-0cc11c1a201a {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ce75e021-2f92-e932-14d0-3e58cf4e4d61 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba564b63-4fb7-a7e2-12b0-3cd12f5fac39 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-72cab6f0-72d5-66ae-9785-0a6d6e58ab09 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b8fdc81-949e-6314-32a3-452f663259f6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-faebbba6-2b99-863a-6473-58d8a31eb500 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a18170d-4cbb-6492-f6bb-a3843abc7ec7 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd58a139-a653-f1ef-fa68-30de3259f98b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ecf98f02-edde-08b3-c43f-fdc0c05bc561 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3eda0dd-e587-bacc-d0f5-ec4faf47398e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a8086a2-050d-6d06-13d1-3a22a6dfdabe {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00e8e43f-67b2-f8b9-451c-b23f4eda2935 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86882bbd-ef9a-52ed-823e-3e57637f8095 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24ac6e83-e4b7-03db-d2fd-adb522f38219 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-39677f94-520c-e951-9608-85d6db14a4d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9467f258-5993-5266-cca7-ac9d529b5696 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1298cf38-ca84-6226-aa39-a576e64f640d {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f4443dd-67bd-75c6-4715-26d655109919 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca82d5f9-4633-c2b0-55e8-de8c57bc1739 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c998af3f-31bf-089a-1f00-6a3b90395fc4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35ba30d2-c284-f7ec-8286-a4bb66017bde {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0814880-52ef-6192-99d7-8e8991994fcc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5240800b-62d2-d5cc-4854-2c7f88b36227 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c302b17f-9f9c-2900-3333-070520c3f3f6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59aa0930-d60b-c40f-6469-fa487066e19e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecbbb836-adf9-8dba-2b2a-2e5d7fc2a2fb {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ec0bea64-6f08-fb3c-bcc7-543587dcfeb9 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99dac998-cdab-a537-6f44-b8903cc83c8c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9dafcd4-72be-b033-0823-afd9cf6df3a7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d587f56d-212d-e4cc-580c-92aa4d3cd04f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19e6596b-5ee1-c295-c38d-d2c7504bfde2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc7ced72-5d1d-2220-0807-b5ee134bc73c {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e63364fa-67b8-516f-a083-b21ba22453b1 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01f39364-b1ba-d8b8-e5ea-9377d83a3544 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-804e65d6-4fdb-e0a8-dcbc-99519987afca {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f68c6d8e-ca30-87c7-a445-9482d380e067 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e04ff244-c9f3-c58a-3292-325ddf9b8642 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a3512037-eb31-de87-bd73-bf43050de493 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d358362b-7ede-1c0b-b4da-38825ac0d336 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66986ec8-56ac-186a-6a5c-0cc11c1a201a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d32facbd-fddd-e2d6-8bb1-55b67decbad9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9023c025-4b7f-829f-8331-9a5617a23cd1 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-438e4f93-3af3-e28a-48da-27a287b05f73 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b0221223-dcd5-9833-ad8c-63a18c4e8825 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d352e4c-109e-4350-ad3d-5354742f2c33 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa374fd2-4266-0407-90df-7e950cd8b5c7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86e23899-df3e-7bfd-4584-fd1379511da3 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b8fdc81-949e-6314-32a3-452f663259f6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b6af1551-ccac-9574-2695-66a063579670 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c17ead7-9dfb-5124-5456-05cdd76bd105 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-21de0c02-c1cb-7da3-8510-40b7d95d5ffd {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f4ad9c7-c90b-f80a-ed06-fa2491ddfb54 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c3a6211a-ffa8-956a-4572-c5bb8fd2bf88 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-faebbba6-2b99-863a-6473-58d8a31eb500 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a18170d-4cbb-6492-f6bb-a3843abc7ec7 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07c02ce4-b861-427c-6146-e3c4edb3144a {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b49c4080-e0d2-6972-89e5-e044ef18c398 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d18f7cf1-3fbb-a96c-5f9d-1df4de11ac99 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}